{
  "id": 3376950,
  "name": "F. Gerald Thomas, Appellant, v. Benjamin Melmed, Appellee",
  "name_abbreviation": "Thomas v. Melmed",
  "decision_date": "1941-04-23",
  "docket_number": "Gen. No. 41,266",
  "first_page": "262",
  "last_page": "262",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 262"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 240,
    "ocr_confidence": 0.543,
    "sha256": "01832c129af7f164056d122c0c67e5644b831ece959232c046fe44f9780cf0f1",
    "simhash": "1:ad92bd82582d4529",
    "word_count": 38
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "F. Gerald Thomas, Appellant, v. Benjamin Melmed, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Denis E. Sullivan.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Denis E. Sullivan."
      }
    ],
    "attorneys": [
      "Lloyd C. Whitman, for appellant; Samuel P. Gurman, for appellee."
    ],
    "corrections": "",
    "head_matter": "F. Gerald Thomas, Appellant, v. Benjamin Melmed, Appellee.\nGen. No. 41,266.\nopinion filed April 23, 1941.\nLloyd C. Whitman, for appellant; Samuel P. Gurman, for appellee."
  },
  "file_name": "0262-02",
  "first_page_order": 290,
  "last_page_order": 290
}
